XKBCLI-DUMP-KEYMAP-X11(1)

NAME
xkbcli-dump-keymap-x11 - Debugger for XKB keyboard keymaps on X11

SYNOPSIS
xkbcli-dump-keymap-x11 [options]

DESCRIPTION
xkbcli-dump-keymap-x11 is a commandline tool to dump XKB keymaps from X servers.

This requires an X server to be running.

This is a debugging tool, its behavior or output is not guaranteed to be stable.

--format keymap_format
    Specify the keymap format (numeric or label, e.g. “v1”)

--help
    Print help and exit

--verbose
    Enable verbose debugging output

SEE ALSO
xkbcli(1), xkbcli-interactive-x11(1), xkbcli-dump-keymap-wayland(1), The libxkbcommon online documentation: https://xkbcommon.org